Bug 151642 - CAN-2005-0605 libxpm issue
CAN-2005-0605 libxpm issue
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: Security
Depends On:
Blocks: CVE-2005-0605
  Show dependency treegraph
Reported: 2005-03-21 06:47 EST by Mark J. Cox (Product Security)
Modified: 2008-01-28 11:18 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-29 05:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-21 06:47:52 EST
A potential buffer overflow from the use of unsigned integers has been found in
the XPM processing library of xorg.


Probably affects FC3, FC2 (none verified)
Comment 1 Thomas Woerner 2005-08-29 05:24:15 EDT
Fixed in FC3-updates in package openmotif-2.2.3-9.FC3.1 or newer.

Note You need to log in before you can comment on or make changes to this bug.